prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include


Name: confuse
Version: 3.3
Description: configuration file parser library
Requires: 
Libs: -Wl,-R${libdir} -L${libdir} -lconfuse -L/usr/pkg/lib -lintl -R/usr/pkg/lib
Cflags: -I${includedir}

